Bug 111100 - [MAINTAINER] multimedia/libdvdread: update to 0.9.7
Summary: [MAINTAINER] multimedia/libdvdread: update to 0.9.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jeremy Chadwick
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-01 17:40 UTC by Robert Noland
Modified: 2007-04-04 15:23 UTC (History)
0 users

See Also:


Attachments
libdvdread-0.9.7_1.patch (6.13 KB, patch)
2007-04-01 17:40 UTC, Robert Noland
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robert Noland 2007-04-01 17:40:03 UTC
- Update to 0.9.7

	I removed the WITH_OPTIMIZED_BYTESWAP bits, which only did anything
on FreeBSD versions < 4.7.  Clean up portlint warnings.

Removed file(s):
- files/extra-patch-dvdread::bswap.h
- files/patch-dvdread::bswap.h
- files/patch-dvdread::dvd_input.c

Generated with FreeBSD Port Tools 0.77
Comment 1 Jeremy Chadwick freebsd_committer 2007-04-02 01:39:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->koitsu

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-04-04 15:04:42 UTC
koitsu      2007-04-04 14:04:27 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/libdvdread Makefile distinfo pkg-plist 
  Removed files:
    multimedia/libdvdread/files extra-patch-dvdread::bswap.h 
                                patch-dvdread::bswap.h 
                                patch-dvdread::dvd_input.c 
  Log:
  Maintainer update; 0.9.4 to 0.9.7
  
  PR:             111100
  Submitted by:   Robert C. Noland III <rnoland@2hip.net>
  Approved by:    philip
  
  Revision  Changes    Path
  1.23      +4 -22     ports/multimedia/libdvdread/Makefile
  1.7       +3 -3      ports/multimedia/libdvdread/distinfo
  1.2       +0 -17     ports/multimedia/libdvdread/files/extra-patch-dvdread::bswap.h (dead)
  1.4       +0 -22     ports/multimedia/libdvdread/files/patch-dvdread::bswap.h (dead)
  1.2       +0 -18     ports/multimedia/libdvdread/files/patch-dvdread::dvd_input.c (dead)
  1.5       +11 -10    ports/multimedia/libdvdread/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Jeremy Chadwick freebsd_committer 2007-04-04 15:23:11 UTC
State Changed
From-To: open->closed

Committed. Thanks!